rte_ecpri_combined_msg_hdr(3)

NAME
rte_ecpri_combined_msg_hdr

SYNOPSIS

#include <rte_ecpri.h>

Detailed Description

eCPRI Combined Message Header Format: Common Header + Message Types

Definition at line 166 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.